/* ==========
Upper Level Global CSS
@author - Mark Hogan 
========== */
p{line-height:18px;margin:5px 0;}
body,table ,p,input,textarea,select{font-size:12px;color:#333;font-family:arial, sans-serif;}
#page,#page_bottom *,.outer_bg *,.site-footer_bg *,.footer_bg *{font-family:arial, sans-serif;}
img,table{border:none;}
h1,h2,h3,h4,h5{font-weight:bold;}
h1{font-size:27px;line-height:30px;}
h2{font-size:16px;line-height:24px;}
h3{font-size:14px;line-height:20px;}
h4{font-size:13px;line-height:19px;}
h5{font-size:12px;line-height:18px;}
a{color:#1d8bc9;text-decoration:none;cursor:pointer;outline:0;}
a:visited{color:#1d8bc9;text-decoration:none;cursor:pointer;outline:0;}
a:active{color:#1d8bc9;text-decoration:underline;cursor:pointer;outline:0;}
a:hover{text-decoration:underline;cursor:pointer;outline:0;/*border-bottom:1px solid #ccc;*/}
form button{cursor:pointer;}
ul,ol{list-style-type:none; list-style-image:none;}

.separator_line{position:relative;background:#c9c9c9;height:1px;width:990px;white-space:nowrap;}
.divider_left{border-left:1px solid #d9d9d9;padding-left:5px;margin-left:5px;}
.divider_right{border-right:1px solid #d9d9d9;padding-right:5px;margin-right:5px;}

.search_box {width:auto;height:34px;padding:0;top:30px; z-index:10; color:#fff;background:#8bd2df; -moz-border-radius: 5px;-webkit-border-radius: 5px;position:absolute;bottom:-18px;right:0;}
.search_box * #q {background:#8bd2df;border:1px solid transparent;color:#333;margin:5px 0 0 5px;padding-top:4px;padding-bottom:3px;width:270px;float:left;}
#search_button_new,#head_search_button_new:visited,#head_search_button_new:active {background:transparent url(../images/buttons/search.gif) no-repeat 0 0;border:none;cursor:pointer;height:22px;margin:5px 5px 0 0 ;float:left;width:26px; height:24px;}
#popular {float: left;height: auto;padding-bottom: 0;padding-left: 10px;padding-right: 10px;padding-top: 7px;text-align: left;}

body{background:transparent;text-align:center;}
#page,#page_bottom{margin:auto;background:transparent;padding-top:34px;}
#page,#page_bottom,#outerwrapper{width:990px;position:relative;}
#page_bottom{padding-top:0;}
#header{position:relative;height:121px;width:100%;}
#outerwrapper{background:transparent;float:left;}
#innerwrapper{width:100%;text-align:left;}
#site_footer {margin:auto;width: 990px;}
.lscape_ad {position:relative;width:729px; margin-left:188px;margin-top:-1px;padding:0 7px 7px 7px; background:#fff; border-bottom:1px solid #e5e5e5}

.content{width:990px;float:left;}
.left_column{width:660px;}
.right_column{width:330px;}
.left_column ,.right_column{text-align:left;float:left;position:relative;}
.reverse .left_column ,.reverse .right_column{text-align:right;float:right;}
.scroll{position:relative;height:345px;overflow:scroll;overflow-y:auto;overflow-x:hidden;}

.multi_widget_row,
.one_col,.two_col,.three_col,.four_col,.five_col,.six_col{display:block;width:100%; float:left;}
.multi_widget_row .col,
.one_col .col,.two_col .col,.three_col .col,.four_col .col,.five_col .col,.six_col .col{height:auto;display:block; float:left; position:relative;font-size:12px;padding:10px 0;text-align:left;}
.one_col .col{width:100%;}
.two_col .col{width:50%;}
.three_col .col{width:220px;}
.four_col .col{width:25%;}
.five_col .col{width:20%;}
.six_col .col, .right_column .three_col .col{width:110px;}
* .padding {overflow:hidden;}
.multi_widget_row .col .padding,
.one_col .col .padding,.two_col .col .padding, .three_col .col .padding,.four_col .col .padding,.five_col .col .padding,.six_col .col .padding{margin:0 10px;}
.six_col .col .padding{}
.five_col .col .padding{}
.four_col .col .padding{}
.three_col .col .padding{}
.two_col .col .padding{}
.one_col .col .padding{}
.six_col .two_col .padding p,.six_col .three_col .padding p,.four_col .two_col .padding p{font-size:12px;line-height:18px;}
.six_col .one_col .col .padding p,.five_col .one_col .col .padding p,.four_col .one_col .col .padding p,.three_col .one_col .col p{font-size:12px;line-height:18px;}
.lead_marquee .col{padding-top:0 !important;margin-top:10px !important;}

.four_col .col p,.five_col .col p,.six_col .col p, .right_column .three_col .col p{font-size:11px;line-height:16px;}
.right_column .three_col .col .padding p,.right_column .two_col .col .padding p{font-size:11px;line-height:16px;}

.lead_marquee .col .padding h3{font-size:16px;line-height:21px;}
.content .lead_marquee p,.content .secondary_marquee p{margin-top:3px;}
.content .secondary_marquee .title{margin:3px 0 0 0;}
.col .col_controls,.col_controls{font-size:12px;line-height:18px;margin-top:5px;}

* .padding, .position_img {position:relative;}

/* start:Overlays */
.overlay {color:#fff; position:absolute;top:0; left:0;}
.overlay_caption{width:100%;position:absolute;bottom:0;left:0;background:transparent url(http://media.stg.sbs.com.au/global/images/overlay/overlay.png) repeat 0 0;}
a.overlay_caption{color:#fff;overflow:hidden;padding:2px 0;}
a.overlay_caption span {padding:0 5px;float:left;}


div.overlay,div.overlay a,div.overlay a:visited,
div.overlay a,div.overlay a:visited {position:absolute;display:block;}

div.overlay_video a,div.overlay_video  a:visited {position:absolute;display:block; background:transparent url(http://media.stg.sbs.com.au/global/images/m_overlay/video/small.png) no-repeat 97% 95%;}
div.overlay_video  a:hover {background:transparent url(http://media.stg.sbs.com.au/global/images/m_overlay/video/small_hover.png) no-repeat 97% 95%;}

div.overlay_audio a,div.overlay_audio  a:visited {position:absolute;display:block; background:transparent url(http://media.stg.sbs.com.au/global/images/m_overlay/audio/small.png) no-repeat 97% 95%;}
div.overlay_audio  a:hover {background:transparent url(http://media.stg.sbs.com.au/global/images/m_overlay/audio/small_hover.png) no-repeat 97% 95%;}

div.overlay_photo a,div.overlay_photo  a:visited {position:absolute;display:block; background:transparent url(http://media.stg.sbs.com.au/global/images/m_overlay/photo/small.png) no-repeat 97% 95%;}
div.overlay_photo  a:hover {background:transparent url(http://media.stg.sbs.com.au/global/images/m_overlay/photo/small_hover.png) no-repeat 97% 95%;}
/* end:Overlays */


/* Borders */
.border_gray {-moz-border-radius:2px;-webkit-border-radius:2px;border: 1px solid #D7D7D7;padding:0 5px;line-height:2em;}
/* end:Borders */